h2,.Header, .header   {
  
  font-size  :22px;
  font-family:Arial; 
  color: #06476f;
  font-weight:bold;
  line-height:26px;
  margin-top:0px;
}

h3,.SubHeader, .subheader {
  font-size  :16px;
  font-weight:bold;
  color: #06476f;
}

.FeatureHeader, .featureheader {
  font-size  :22px;
  font-family:Arial; 
  font-weight:bold;
  margin-top:0px;
}

    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body,th{
  font-size: 12px;
  font-family: arial;
  color:#666666;
  text-decoration:none;
  line-height: 17px;
}

.contactDetails{
  lineheight:14px;
}

.whitetext{color: #fff;}


/* Links */
a{
  color:#06476f; text-decoration: none;
}
a:hover{
  color:#06476f; text-decoration: underline;
}
